Subject: Re: Cygwin32 19.2 update planned (fwd)
From: [email-masked] (Ronald Pijnacker)

24 Apr 1998 22:55:06 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

> Parker, Ron wrote:
> 
> > Replacing gcc with egcs would constitute a major change.  Look for it in
> > B20.  Most of the "point" releases have only included changes to winsup
> > and occasionally newlib.
> 
> Are you speaking officially or is that your guess?  I took Geoffrey's
> msg a few days ago (4/20) to mean 19.2 *would* include egcs:
> 
> Geoffrey Noer writes (edited - see archives for full msg):
> 
> > EGCS is the Experimental GNU Compiler System -- an updated
> > experimental version of gcc.  Beta 19's compiler was based on the
> > FSF gcc 2.8 release.  Either can be used to compile Cygwin32...
> > Future GNU-Win32 releases will include EGCS instead of gcc 2.8.

I'd like to ask if the EGCS compiler will then also include the
objective-c and Fortran compilers. Personally I am interested in the
objective-c part, and I'd like to save myself the trouble of
recompiling it myself, and having two compilers around (which I have
now...).

	Ronald Pijnacker
	[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".